[production]
phpSettings.time_limit = 0
phpSettings.display_startup_errors = 0
phpSettings.display_errors = 0
phpSettings.date.timezone = "America/Toronto"
phpSettings.session.auto_start = 1
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"
resources.frontController.controllerDirectory.default = APPLICATION_PATH "/controllers"
resources.frontController.controllerDirectory.geography = APPLICATION_PATH "/geography/controllers"
resources.frontController.controllerDirectory.system = APPLICATION_PATH "/system/controllers"
resources.frontController.controllerDirectory.verifications = APPLICATION_PATH "/verifications/controllers"
resources.frontController.controllerDirectory.sms = APPLICATION_PATH "/sms/controllers"
resources.frontController.controllerDirectory.seo = APPLICATION_PATH "/seo/controllers"
resources.frontController.controllerDirectory.newsletter = APPLICATION_PATH "/newsletter/controllers"
resources.frontController.controllerDirectory.billing = APPLICATION_PATH "/billing/controllers"
;resources.frontController.moduleDirectory = APPLICATION_PATH "/"
resources.frontController.plugins.auth = "Model_Plugin_Auth"
resources.frontController.plugins.filter = "Model_Plugin_Filter"

resources.layout.layoutPath = APPLICATION_PATH "/layouts"
resources.layout.layout = "main"

resources.db.adapter = MYSQLi
resources.db.params.host = 127.0.0.1
resources.db.params.username = web
resources.db.params.password = bpBKstYWKBbq8Lrc
resources.db.params.dbname = humpchies
resources.db.params.adapterNamespace = Cubix_Db_Adapter


images.origBigSide = 1024
images.destExt = jpg
images.origQuality = 70
images.allowedExts[] = jpg
images.allowedExts[] = jpeg
images.allowedExts[] = gif
images.allowedExts[] = png
images.maxImageSize = 2048
images.minImageSize = 225
images.path  = /home/shadybyte/web/viper/applications/gui.humpchies.com/gui_ads/
images.filePath  = /home/shadybyte/web/viper/applications/gui.humpchies.com/
images.temp_url = http://gui.humpchies.com/gui_ads/tmp/
images.url = http://gui.humpchies.com/
images.gui_ads_images = gui.humpchies.com/gui_ads
images.gui_ads_escort = gui-ads-escort.humpchies.com
images.gui_ads_escort-agency = gui-ads-escort-agency.humpchies.com
images.gui_ads_erotic-massage = gui-ads-erotic-massage.humpchies.com
images.gui_ads_erotic-massage-parlor = gui-ads-erotic-massage-parlor.humpchies.com

system.dictionary.cacheLifetime = 3600; seconds
system.dashboard.onlineAccessInterval = 5; minutes

system.smssapi.apiToken = 1i1innV3giqfhKef30T6XLIgG5Yye9UGbr17qQHh

system.www_url = https://www.humpchies.com/

cache.host = localhost
cache.port = 11211

[development : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

resources.db.params.host = 127.0.0.1
resources.db.params.username = root
resources.db.params.password = 123456
resources.db.params.dbname = humpchies.com

images.path  = /var/www/escorts/humpchies.com/applications/gui.humpchies.com/gui_ads/
images.filePath  = /var/www/escorts/humpchies.com/applications/gui.humpchies.com/
images.temp_url = http://gui.humpchies.com.test/gui_ads/tmp/
images.url = http://gui.humpchies.com.test/

system.www_url = http://www.humpchies.com.test

[staging : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

